<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'oc_lnc', version '2.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'La data de fin deu èsser superiora a la data de començament.';
$string['bbbdurationwarning'] = 'La durada maximala d\'aquesta session es de %duration% minutas.';
$string['bbbrecordwarning'] = 'Aquesta session es enregistrada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Apondre una novèla conferéncia';
$string['bigbluebuttonbn:join'] = 'Jónher una conferéncia';
$string['bigbluebuttonbn:managerecordings'] = 'Gerir los enregistraments';
$string['bigbluebuttonbn:moderate'] = 'Moderar una conferéncia';
$string['config_extended_capabilities'] = 'Parametratges per capacitats espandida';
$string['config_extended_feature_uidelegation_enabled'] = 'La delegacion d\'interfàcia d\'utilizaire es activada';
$string['config_feature_sendnotifications_enabled'] = 'Lo mandadís de notificacions es activat';
$string['config_feature_sendnotifications_enabled_description'] = '';
$string['config_feature_userlimit'] = 'Opcions per parametratges « Limit d\'utilizaire »';
$string['config_feature_userlimit_default'] = 'Limit d\'utilizaire activat per defaut';
$string['config_feature_userlimit_editable'] = 'Las opcions de Limit d\'utilizaire pòdon èsser modificats';
$string['config_general'] = 'Paramètres generals';
$string['email_body_notification_meeting_by'] = 'per';
$string['email_body_notification_meeting_description'] = 'Descripcion';
$string['email_body_notification_meeting_details'] = 'Detalhs';
$string['email_body_notification_meeting_end_date'] = 'Data de fin';
$string['email_body_notification_meeting_start_date'] = 'Data de començament';
$string['email_body_notification_meeting_title'] = 'Títol';
$string['email_body_recording_ready_is_ready'] = 'es prèst';
$string['email_footer_sent_by'] = 'Aqueste messatge de notificacion automatica es estat mandat per';
$string['event_activity_created'] = 'Activitat BigBlueButton creada';
$string['event_activity_deleted'] = 'Activitat BigBlueButton suprimida';
$string['event_activity_modified'] = 'Activitat BigBlueButton modificada';
$string['event_activity_viewed'] = 'Activitat BigBlueButton consultada';
$string['event_activity_viewed_all'] = 'Activitats BigBlueButton consultadas';
$string['event_meeting_created'] = 'Conferéncia BigBlueButton creada';
$string['event_meeting_ended'] = 'Conferéncia BigBlueButton tampada (de fòrça)';
$string['event_meeting_joined'] = 'Conferéncia BigBlueButton rejunta';
$string['event_meeting_left'] = 'Conferéncia BigBlueButton quitada';
$string['event_recording_deleted'] = 'Enregistrament suprimit';
$string['event_recording_published'] = 'Enregistrament publicat';
$string['general_error_unable_connect'] = 'Impossible de se connectar. Verificatz l\'URL del servidor BigBlueButton E verificatz que lo servidor es actiu.';
$string['index_confirm_end'] = 'Volètz acabar la conferéncia ?';
$string['index_disabled'] = 'desactivat';
$string['index_enabled'] = 'activat';
$string['index_ending'] = 'Tampadura de la conferéncia... mercé de pacientar';
$string['index_error_checksum'] = 'Una error de verificacion es apareguda. Verificatz vòstra sal de seguretat.';
$string['index_error_forciblyended'] = 'Impossible de jónher aquesta conferéncia, perque es estada tampada manualament.';
$string['index_error_unable_display'] = 'Impossible d\'afichar las conferéncias. Verificatz l\'URL del servidor BigBlueButton E verificatz que lo servidor es actiu.';
$string['index_heading'] = 'Salons BigBlueButton';
$string['index_heading_actions'] = 'Accions';
$string['index_heading_group'] = 'Grop';
$string['index_heading_moderator'] = 'Moderators';
$string['index_heading_name'] = 'Salon';
$string['index_heading_recording'] = 'Enregistrament';
$string['index_heading_users'] = 'Utilizaires';
$string['index_heading_viewer'] = 'Participants';
$string['mod_form_block_general'] = 'Paramètres generals';
$string['mod_form_block_participants'] = 'Participants';
$string['mod_form_block_record'] = 'Paramètres d\'enregistrament';
$string['mod_form_block_schedule'] = 'Planificacion de session';
$string['mod_form_field_conference_name'] = 'Nom de la conferéncia';
$string['mod_form_field_duration'] = 'Durada';
$string['mod_form_field_duration_help'] = 'Definir la durada d\'una conferéncia establirà la durada maximala d\'una conferéncia, abans que l\'enregistrament s\'acabe.';
$string['mod_form_field_intro'] = 'Descripcion';
$string['mod_form_field_intro_help'] = 'Una corta descripcion per la classa o conferéncia.';
$string['mod_form_field_name'] = 'Nom de la conferéncia';
$string['mod_form_field_notification_msg_created'] = 'creat';
$string['mod_form_field_notification_msg_modified'] = 'modificat';
$string['mod_form_field_participant_add'] = 'Apondre un participant';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Participant';
$string['mod_form_field_participant_list'] = 'Lista dels participants';
$string['mod_form_field_participant_list_action_add'] = 'Apondre';
$string['mod_form_field_participant_list_action_remove'] = 'Suprimir';
$string['mod_form_field_participant_list_text_as'] = 'coma';
$string['mod_form_field_participant_list_type_all'] = 'Totes los utilizaires inscrits';
$string['mod_form_field_participant_list_type_owner'] = 'Proprietari';
$string['mod_form_field_participant_list_type_role'] = 'Ròtle';
$string['mod_form_field_participant_list_type_user'] = 'Utilizaire';
$string['mod_form_field_predefinedprofile'] = 'Perfil predefinit';
$string['mod_form_field_predefinedprofile_help'] = 'Perfil predefinit';
$string['mod_form_field_record'] = 'Enregistrar';
$string['mod_form_field_recordingtagging'] = 'Activar l\'interfàcia pels mots claus';
$string['mod_form_field_room_name'] = 'Nom de la conferéncia';
$string['mod_form_field_userlimit'] = 'Limit utilizaires';
$string['mod_form_field_userlimit_help'] = 'Limit maximum d\'utilizaires dins una conferéncia. Se lo limit indicat es 0, lo nombre d\'utilizaires serà illimitat.';
$string['mod_form_field_voicebridge'] = 'Connexion orala';
$string['mod_form_field_voicebridge_format_error'] = 'Error de format. Vos cal picar un nombre entre 1 e 9999.';
$string['mod_form_field_voicebridge_help'] = 'Numèro de conferéncia vocala que los participants entran per rejónher la conferéncia vocala.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Valor non unica. Aqueste numèro es utilizat per una autra sala o una conferéncia.';
$string['mod_form_field_wait'] = 'Los estudiants devon esperar qu\'un moderator siá present';
$string['mod_form_field_wait_help'] = 'Los participants devon esperar qu\'un moderator entre dins la session abans d\'o poder far';
$string['mod_form_field_welcome'] = 'Messatge d\'acuèlh';
$string['mod_form_field_welcome_default'] = '<br>Benvenguda sus <b>%%CONFNAME%%</b>!<br><br>Per compréner cossí fonciona BigBlueButton, vejatz nòstres <a href="event:http://www.bigbluebutton.org/content/videos"><u>tutorials vidèos</u></a>.<br><br>Per jónher la comunicacion àudio, clicatz sus l\'icòna del casc (amont a esquèrra). <b>Mercé d\'utilizar un casc, per evitar lo resson.</b>';
$string['mod_form_field_welcome_help'] = 'Remplaça lo messatge de benvenguda per defaut definit pel servidor BigBlueButton. Lo messatge pòt inclure de mots claus (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que seràn substituits automaticament, e tanben de balisas HTML coma <b>...</b> o <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN vos permet de crear de ligams al dintre de Moodle cap a de sallas de classa virtuala en linha en utilizant BigBlueButton, sistèma open source de conferéncia web per l\'ensenhament a distància.
En utilizant BigBlueButtonBN, podètz indicar lo títol, la descripcion, l\'agenda (aquò dona una plaja de datas per rejónher la session), de gropes e de detalhs sus l\'enregistrament de la session en linha.
Per visionar los enregistraments pus tard, apondre una ressorsa de tipe RecordingsBN a aqueste cors.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administracion BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['predefined_profile_classroom'] = 'Sala de classa';
$string['predefined_profile_collaborationroom'] = 'Sala de collaboracion';
$string['predefined_profile_conferenceroom'] = 'Sala de conferéncia';
$string['predefined_profile_default'] = 'Per defaut';
$string['predefined_profile_scheduledsession'] = 'Session programada';
$string['serverhost'] = 'Nom del servidor';
$string['view_conference_action_end'] = 'Acabar la session';
$string['view_conference_action_join'] = 'Entrar dins la session';
$string['view_error_create'] = 'Lo servidor BigBlueButton a renviat un messatge d\'error, la conferéncia a pas pogut èsser creada.';
$string['view_error_max_concurrent'] = 'Lo nombre de sessions simultanèas autorizat es estat atent.';
$string['view_error_no_group'] = 'I a pas de grop configurat actualament. Creatz de gropes abans d\'ensajar de vos connectar a la conferéncia.';
$string['view_error_no_group_student'] = 'Sètz pas estat inscrich dins un grop. Contactatz vòstre ensenhant, o l\'administrator.';
$string['view_error_no_group_teacher'] = 'I a pas de grop configurat actualament. Creatz de gropes, o contactatz l\'administrator.';
$string['view_error_unable_join'] = 'Impossible de rejónher la conferéncia. Verificatz l\'URL del servidor BigBlueButton E verificatz que lo servidor es actiu.';
$string['view_error_unable_join_student'] = 'Impossible de se connectar al servidor BigBlueButton. Contactatz vòstre ensenhant o l\'administrator.';
$string['view_error_unable_join_teacher'] = 'Impossible de se connectar al servidor BigBlueButton. Contactatz l\'administrator.';
$string['view_error_userlimit_reached'] = 'Lo nombre d\'utilizaires autorizats dins una conferéncia es estat atent.';
$string['view_groups_selection'] = 'Seleccionatz lo grop que volètz jónher, e confirmatz l\'accion';
$string['view_groups_selection_join'] = 'Jónher';
$string['view_groups_selection_warning'] = 'I a una sala de conferéncia per cada grop e avètz accès a mai d\'una. Asseguratz-vos que causissètz la bona.';
$string['view_login_moderator'] = 'Connexion coma moderator...';
$string['view_login_viewer'] = 'Connexion coma participant...';
$string['view_message_conference_has_ended'] = 'Aquesta conferéncia es acabada.';
$string['view_message_conference_in_progress'] = 'Aquesta conferéncia es en cors.';
$string['view_message_conference_not_started'] = 'Aquesta conferéncia es pas encara aviada.';
$string['view_message_conference_room_ready'] = 'Aquesta sala de conferéncia es prèsta. Podètz rejónher la session ara.';
$string['view_message_conference_wait_for_moderator'] = 'En espèra d\'un moderator per rejónher.';
$string['view_message_finished'] = 'Aquesta activitat es acabada.';
$string['view_message_has_joined'] = 'a rejunt';
$string['view_message_have_joined'] = 'an rejunt';
$string['view_message_hour'] = 'ora';
$string['view_message_hours'] = 'oras';
$string['view_message_minute'] = 'minuta';
$string['view_message_minutes'] = 'minutas';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderators';
$string['view_message_norecordings'] = 'I a pas d\'enregistrament per aquesta conferéncia.';
$string['view_message_notavailableyet'] = 'Aquesta session es pas encara disponibla.';
$string['view_message_room_closed'] = 'Aquesta sala es tampada.';
$string['view_message_room_open'] = 'Aquesta sala es tampada.';
$string['view_message_room_ready'] = 'Aquesta sala es prèsta.';
$string['view_message_session_has_user'] = 'I a';
$string['view_message_session_has_users'] = 'I a';
$string['view_message_session_no_users'] = 'I a pas cap d\'utilizaire dins aquesta session';
$string['view_message_session_started_at'] = 'Aquesta session a començat a';
$string['view_message_user'] = 'utilizaire';
$string['view_message_users'] = 'utilizaires';
$string['view_message_viewer'] = 'participant';
$string['view_message_viewers'] = 'participants';
$string['view_noguests'] = 'BigBlueButtonBN es pas dobèrt als visitor anonims';
$string['view_nojoin'] = 'Vòstre ròtle vos permet pas de jónher aquesta session.';
$string['view_recording_actionbar'] = 'Barras d\'aisinas';
$string['view_recording_activity'] = 'Activitat';
$string['view_recording_course'] = 'Cors';
$string['view_recording_date'] = 'Data';
$string['view_recording_delete_confirmation'] = 'Sètz segur que volètz suprimir aqueste enregistrament ?';
$string['view_recording_description'] = 'Descripcion';
$string['view_recording_duration'] = 'Durada';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_length'] = 'Longor';
$string['view_recording_list_actionbar'] = 'Aisinas';
$string['view_recording_list_actionbar_delete'] = 'Suprimir';
$string['view_recording_list_actionbar_deleting'] = 'Supression';
$string['view_recording_list_actionbar_hide'] = 'Amagar';
$string['view_recording_list_actionbar_publish'] = 'Publicar';
$string['view_recording_list_actionbar_publishing'] = 'Publicacion';
$string['view_recording_list_actionbar_show'] = 'Afichar';
$string['view_recording_list_activity'] = 'Activitat';
$string['view_recording_list_course'] = 'Cors';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descripcion';
$string['view_recording_list_duration'] = 'Durada';
$string['view_recording_list_recording'] = 'Enregistrament';
$string['view_recording_modal_button'] = 'Aplicar';
$string['view_recording_name'] = 'Nom';
$string['view_recording_recording'] = 'Enregistrament';
$string['view_recording_tags'] = 'Tags';
$string['view_section_title_presentation'] = 'Fichièr de presentacion';
$string['view_section_title_recordings'] = 'Enregistraments';
