<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'oc_lnc', version '2.9'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Accion';
$string['add'] = 'Apondre una ficha';
$string['addcomment'] = 'Apondre un comentari';
$string['addentries'] = 'Apondre de fichas';
$string['addtemplate'] = 'Apondre un modèl';
$string['advancedsearch'] = 'Recèrca avançada';
$string['allowcomments'] = 'Autorizar los comentaris';
$string['alttext'] = 'Tèxte alternatiu';
$string['approve'] = 'Aprovar';
$string['approved'] = 'Aprovat';
$string['areacontent'] = 'Camps';
$string['ascending'] = 'Ascendent';
$string['asearchtemplate'] = 'Modèl recèrca avançada';
$string['atmaxentry'] = 'Avètz apondut lo nombre maximum de fichas permesas !';
$string['authorfirstname'] = 'Prenom autor';
$string['authorlastname'] = 'Nom autor';
$string['autogenallforms'] = 'Generar totes los modèls per defaut';
$string['autolinkurl'] = 'Ligam automatic de l\'URL';
$string['availablefromdate'] = 'Disponible del';
$string['availabletags'] = 'Balisas disponiblas';
$string['availabletags_help'] = 'Las balisas son de paramètres del modèl, que seràn remplaçats per de camps o d\'autres elements, per exemple una icòna d\'edicion, quand las fichas son modificadas o afichadas.

Los camps an lo format [[nom_de_camp]]. Totas las autras balisas son formatadas atal  ##una_balisa##.

Solas las balisas dins la lista de las « Balisas disponiblas » pòdon èsser utilizadas dins lo modèl actual.';
$string['availabletodate'] = 'Disponible fins al';
$string['blank'] = 'Void';
$string['buttons'] = 'Accions';
$string['bynameondate'] = 'per {$a->name}, lo {$a->date}';
$string['cancel'] = 'Anullar';
$string['cannotaccesspresentsother'] = 'Avètz pas l\'autorizacion d\'accedir a de prereglatges d\'autres utilizaires';
$string['cannotadd'] = 'Impossible d\'apondre de fichas !';
$string['cannotdeletepreset'] = 'Error al moment de la supression del prereglatge !';
$string['cannotoverwritepreset'] = 'Error al moment del remplaçament del prereglatge';
$string['cannotunziptopreset'] = 'Impossible de descompressar lo dorsièr del prereglatge';
$string['checkbox'] = 'Casa de marcar';
$string['chooseexportfields'] = 'Seleccionatz los camps que volètz exportar :';
$string['chooseexportformat'] = 'Seleccionatz lo format d\'exportacion desirat :';
$string['chooseorupload'] = 'Seleccionar un fichièr';
$string['columns'] = 'colomnas';
$string['comment'] = 'Comentari';
$string['commentdeleted'] = 'Comentari suprimit';
$string['commentempty'] = 'Lo comentari èra void';
$string['comments'] = 'Comentaris';
$string['commentsaved'] = 'Comentari enregistrat';
$string['commentsn'] = '{$a} comentari(s)';
$string['commentsoff'] = 'La foncionalitat de comentari es pas activada';
$string['configenablerssfeeds'] = 'Aquesta opcion permet l\'activacion dels fluxes RSS per totas las bancas de donadas. Es en otra necessari d\'activar manualament los fluxes RSS dins los reglatges de cada banca de donadas.';
$string['confirmdeletefield'] = 'Sètz a mand de suprimir aqueste camp. Volètz contunhar ?';
$string['confirmdeleterecord'] = 'Sètz segur que volètz suprimir aquesta ficha ?';
$string['confirmdeleterecords'] = 'Sètz segur que volètz suprimir aquestes enregistraments ?';
$string['csstemplate'] = 'Modèl CSS';
$string['csvfailed'] = 'Impossible de legir las donadas del fichièr CSV';
$string['csvfile'] = 'Fichièr CSV';
$string['csvimport'] = 'Importacion fichièr CSV';
$string['csvimport_help'] = 'De fichas pòdon èsser importadas a partir d\'un fichièr tèxte pur, que la primièra linha conten la lista dels noms dels camps. Las linhas seguentas contendràn las donadas d\'importar, una ficha per linha.';
$string['csvwithselecteddelimiter'] = 'Tèxte <acronym title="Comma Separated Values">CSV</acronym> amb separador :';
$string['data:addinstance'] = 'Apondre una banca de donadas';
$string['data:approve'] = 'Aprovar o levar l\'aprovacion de fichas';
$string['data:comment'] = 'Escriure de comentaris';
$string['data:exportallentries'] = 'Expòrta totas las fichas d\'una banca de donadas';
$string['data:exportentry'] = 'Exportar de fichas de basa de donadas';
$string['data:exportownentry'] = 'Exportar sas pròprias fichas de basa de donadas';
$string['data:exportuserinfo'] = 'Exportar l\'informacion de l\'utilizaire';
$string['data:managecomments'] = 'Gerir los comentaris';
$string['data:manageentries'] = 'Gerir las fichas';
$string['data:managetemplates'] = 'Gerir los modèls';
$string['data:manageuserpresets'] = 'Gerir totes los prereglatges';
$string['data:rate'] = 'Avalorar de fichas';
$string['data:readentry'] = 'Legir de fichas';
$string['data:viewallratings'] = 'Veire totas las avaloracions brutas donadas per de participants';
$string['data:viewalluserpresets'] = 'Veire los prereglatges de totes los utilizaires';
$string['data:viewanyrating'] = 'Accedir a las avaloracions globalas recebudas pels participants';
$string['data:viewentry'] = 'Consultar las fichas';
$string['data:viewrating'] = 'Veire sa pròpria avaloracion globala recebuda';
$string['data:writeentry'] = 'Apondre de fichas';
$string['date'] = 'Data';
$string['dateentered'] = 'Data de sasida';
$string['defaultfielddelimiter'] = '(per defaut una virgula)';
$string['defaultfieldenclosure'] = '(per defaut void)';
$string['defaultsortfield'] = 'Camp de triada per defaut';
$string['delcheck'] = 'Casa de marcar per supression en lòts';
$string['delete'] = 'Suprimir';
$string['deleteallentries'] = 'Suprimir totas las fichas';
$string['deletecomment'] = 'Sètz segur que volètz suprimir aqueste comentari ?';
$string['deleted'] = 'suprimida';
$string['deletefield'] = 'Supression d\'un camp existent';
$string['deletenotenrolled'] = 'Suprimir las fichas dels utilizaires pas inscrits';
$string['deletewarning'] = 'Sètz segur que volètz suprimir aqueste prereglatge ?';
$string['descending'] = 'Descendent';
$string['directorynotapreset'] = '{$a->directory} es pas un prereglatge. Fichièrs mancants : {$a->missing_files}';
$string['disapprove'] = 'Retirer l\'approbation';
$string['download'] = 'Telecargar';
$string['edit'] = 'Modificar';
$string['editcomment'] = 'Modificar lo comentari';
$string['editentry'] = 'Modificar la ficha';
$string['editordisable'] = 'Desactivar l\'editor';
$string['editorenable'] = 'Activar l\'editor';
$string['emptyadd'] = 'Lo modèl d\'apondon es void. Generacion d\'un formulari per defaut...';
$string['emptyaddform'] = 'Avètz pas completat cap de camp !';
$string['entries'] = 'Fichas';
$string['entrieslefttoadd'] = 'Vos cal apondre encara {$a->entriesleft} fichas per acabar aquesta activitat';
$string['entrieslefttoaddtoview'] = 'Vos cal apondre encara {$a->entrieslefttoview} fichas abans de poder consultar las fichas dels autres participants.';
$string['entry'] = 'Ficha';
$string['entrysaved'] = 'Vòstra ficha es estada enregistrada';
$string['errormustbeteacher'] = 'Vos cal èsser ensenhant per afichar aquesta pagina !';
$string['errorpresetexists'] = 'Un prereglatge amb aqueste nom existís ja';
$string['eventfieldcreated'] = 'Camp creat';
$string['eventfielddeleted'] = 'Camp suprimit';
$string['eventfieldupdated'] = 'Camp modificat';
$string['eventrecordcreated'] = 'Ficha creada';
$string['eventrecorddeleted'] = 'Ficha suprimida';
$string['eventrecordupdated'] = 'Ficha modificada';
$string['eventtemplateupdated'] = 'Modèl modificat';
$string['eventtemplateviewed'] = 'Modèl consultat';
$string['example'] = 'Exemple de modul Banca de donadas';
$string['excel'] = 'Excel';
$string['expired'] = 'Aquesta activitat es tampada dempuèi {$a} e es pas mai disponibla';
$string['export'] = 'Exportar';
$string['exportaszip'] = 'Exportar en zip';
$string['exportaszip_help'] = 'Aquesta foncionalitat vos permet de telecargar sus vòstre pròpri ordenador los modèls, que poiretz depausar ulteriorament dins d\'autras basas de donadas, amb l\'ajuda de la comanda « Importar d\'un fichièr zip ».';
$string['exportedtozip'] = 'Exportat cap a un zip temporari...';
$string['exportentries'] = 'Exportar de fichas';
$string['exportownentries'] = 'Exportar pas que vòstras pròprias fichas ? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Error al moment de la supression d\'un prereglatge !';
$string['fieldadded'] = 'Camp apondut';
$string['fieldallowautolink'] = 'Permetre los ligams automatics';
$string['fielddeleted'] = 'Camp suprimit';
$string['fielddelimiter'] = 'Separador de camp';
$string['fielddescription'] = 'Descripcion del camp';
$string['fieldenclosure'] = 'Identificador de tèxte';
$string['fieldheight'] = 'Nautor';
$string['fieldheightlistview'] = 'Nautor en afichatge lista';
$string['fieldheightsingleview'] = 'Nautor en afichatge ficha';
$string['fieldids'] = 'Identificants de camps';
$string['fieldmappings'] = 'Correspondéncia dels camps';
$string['fieldmappings_help'] = 'Aqueste menú vos permet de conservar de donadas de la banca de donadas existenta. Per preservar las donadas d\'un camp, vos cal far correspondre aqueste camp a un novèl camp, dins lo qual apareisseràn las donadas. Los camps pòdon tanben èsser daissats voids, sens que cap de donada i siá pas copiada. Los ancians camps que son pas meses en correspondéncia amb un novèl seràn suprimits, e totas las donadas que contenián seràn perdudas.
Podètz pas metre en correspondéncia que de camps de meteis tipe. Los dos menús desenrotlants comportaràn de camps diferents. En otra, fasètz atencion de metre pas en correspondéncia un ancian camp amb mai d\'un novèl.';
$string['fieldname'] = 'Nom del camp';
$string['fieldnotmatched'] = 'Los camps seguents de vòstre fichièr existisson pas dins aquesta banca de donadas : {$a}';
$string['fieldoptions'] = 'Opcions (una per linha)';
$string['fields'] = 'Camps';
$string['fieldupdated'] = 'Camp modificat';
$string['fieldwidth'] = 'Largor';
$string['fieldwidthlistview'] = 'Largor en afichatge lista';
$string['fieldwidthsingleview'] = 'Largor en afichatge ficha';
$string['file'] = 'Fichièr';
$string['fileencoding'] = 'Encodatge';
$string['filesnotgenerated'] = 'Los fichièrs son pas totes estats generats : {$a}';
$string['filtername'] = 'Ligams automatics de las bancas de donadas';
$string['footer'] = 'Pè de pagina';
$string['forcelinkname'] = 'Nom impausat pel ligam';
$string['foundnorecords'] = 'Cap de ficha pas trobada (<a href="{$a->reseturl}">Reïnicializar los filtres</a>)';
$string['foundrecords'] = 'Fichas trobadas : {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reïnicializar los filtres</a>)';
$string['fromfile'] = 'Importar d\'un fichièr zip';
$string['fromfile_help'] = 'Utilizatz aquesta foncionalitat per importar de prereglatges qu\'avètz enregistrats de per abans sus vòstre pròpri ordinator en los exportant.';
$string['generateerror'] = 'Error de generacion de certans fichièrs !';
$string['header'] = 'Entèsta';
$string['headeraddtemplate'] = 'Definís l\'interfàcia presentada al moment de la modificacion de fichas';
$string['headerasearchtemplate'] = 'Definís l\'interfàcia presentada per las recèrcas avançadas';
$string['headercsstemplate'] = 'Definís los estils CSS dels autres modèls';
$string['headerjstemplate'] = 'Definís de còdi Javascript utilizable dins los autres modèls';
$string['headerlisttemplate'] = 'Definís l\'interfàcia presentada al moment de la consultacion de mantuna ficha';
$string['headerrsstemplate'] = 'Definís l\'aspècte de las fichas dins los fluxes RSS';
$string['headersingletemplate'] = 'Definís l\'interfàcia presentada al moment de la consultacion d\'una ficha';
$string['importentries'] = 'Importar de fichas';
$string['importsuccess'] = 'Lo prereglatge es estat mes en plaça corrèctament.';
$string['includeapproval'] = 'Inclure l\'estatut d\'aprovacion';
$string['includetime'] = 'Inclure la data d\'apondon/de modificacion';
$string['includeuserdetails'] = 'Inclure los detalhs de l\'utilizaire';
$string['insufficiententries'] = 'D\'autras fichas son requeras per afichar aquesta banca de donadas';
$string['intro'] = 'Descripcion';
$string['invalidaccess'] = 'L\'accès a aquesta pagina es pas estat efectuat corrèctament';
$string['invalidfieldid'] = 'L\'identificant del camp es incorrècte';
$string['invalidfieldname'] = 'Causissètz un autre nom per aqueste camp';
$string['invalidfieldtype'] = 'Lo tipe de camp es incorrècte';
$string['invalidid'] = 'Donadas d\'identificacion incorrèctas';
$string['invalidpreset'] = '{$a} es pas un prereglatge.';
$string['invalidrecord'] = 'Ficha incorrècta';
$string['invalidurl'] = 'L\'URL que venètz de sasir es pas valida';
$string['jstemplate'] = 'Modèl Javascript';
$string['latitude'] = 'Latitud';
$string['latlong'] = 'Latitud/longitud';
$string['latlongdownloadallhint'] = 'Ligam per telecargar totes los elements coma KML';
$string['latlongkmllabelling'] = 'Cossí etiquetar d\'elements dins los fichièrs KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Servicis ligats a afichar';
$string['latlongotherfields'] = 'Autres camps';
$string['list'] = 'Afichatge lista';
$string['listtemplate'] = 'Modèl lista';
$string['longitude'] = 'Longitud';
$string['mapexistingfield'] = 'Far correspondre a {$a}';
$string['mapnewfield'] = 'Crear un camp novèl';
$string['mappingwarning'] = 'Los anciens camps que son pas meses en correspondéncia amb un novèl camp seràn perduts, amai totas las donadas que contenon.';
$string['maxentries'] = 'Nombre maximal de fichas';
$string['maxentries_help'] = 'Lo nombre maximum de fichas qu\'un participant pòt remetre dins lo quadre d\'aquesta activitat.';
$string['maxsize'] = 'Talha maximala';
$string['menu'] = 'Menú desenrotlant';
$string['menuchoose'] = 'Seleccionar...';
$string['missingdata'] = 'Un identificant de donadas o un objècte deu èsser provesit a la classa camp';
$string['missingfield'] = 'Error de programacion : indicatz lo camp e/o las donadas al moment de la definicion d\'una classa.';
$string['modulename'] = 'Basa de donadas';
$string['modulename_help'] = 'Lo modul d\'activitat banca de donadas permet als participants de bastir, afichar e recercar una colleccion de fichas. L\'estructura de las fichas es definida per l\'ensenhant jos la forma de mantun camp. Los tipes de camps comprenon de casas de marcar, de botons ràdio, de menús desenrotlants, d\'imatges, de fichièrs, d\'URLs, de nombres e de tèxte.

La mesa en pagina de las informacions al moment de l\'afichatge de listas, de fichas o al moment de la modificacion de las fichas pòt èsser contrarotlada per de modèls. Aquestes modèls pòdon èsser partejats entre los corses coma de prereglatges. Los ensenhants pòdon tanben importar e exportar d\'articles de banca de donadas.

Se lo filtre de ligason automatica de banca de donadas es activat, las fichas d\'una banca de donadas seràn automaticament ligats als mots o frasas qu\'apareisson dins la rèsta del cors.

L\'ensenhant pòt autorizar los comentaris suls articles. Los articles pòdon tanben èsser avalorats pels ensenhants o los participants (avaloracion pels pars). Las avaloracions son combinadas per formar una nòta enregistrada dins lo quasernet de nòtas.

Una activitat de banca de donadas pòt èsser utilizada per :

* bastir de faiçon collaborativa una colleccion de referéncias (ligams web, libres, jornals)
* afichar de trabalhs d\'estudiants (fòtos, posters, sites web, poèmas) per una avaloracion pels pars';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Bancas de donadas';
$string['more'] = 'Mai';
$string['moreurl'] = 'Mai d\'infos';
$string['movezipfailed'] = 'Impossible de desplaçar lo fichièr zip';
$string['multientry'] = 'Ficha repetida';
$string['multimenu'] = 'Menú (seleccion multipla)';
$string['multipletags'] = 'Mantuna balisa son estadas trobadas ! Lo modèl es pas estat enregistrat';
$string['namecheckbox'] = 'Camp casa de marcar';
$string['namedate'] = 'Camp data';
$string['namefile'] = 'Camp fichièr';
$string['namelatlong'] = 'Camp latitud/longitud';
$string['namemenu'] = 'Camp menú';
$string['namemultimenu'] = 'Camp menú de seleccion multipla';
$string['namenumber'] = 'Camp numeric';
$string['namepicture'] = 'Camp imatge';
$string['nameradiobutton'] = 'Camp boton ràdio';
$string['nametext'] = 'Camp tèxte';
$string['nametextarea'] = 'Camp tèxte long';
$string['nameurl'] = 'Camp URL';
$string['newentry'] = 'Ficha novèla';
$string['newfield'] = 'Crear un camp novèl';
$string['newfield_help'] = '';
$string['noaccess'] = 'Avètz pas accès a aquesta pagina';
$string['nodefinedfields'] = 'Lo novèl prereglatge compòrta pas de camp !';
$string['nofieldcontent'] = 'Contengut del camp pas trobat';
$string['nofieldindatabase'] = 'Aquesta banca de donadas conten pas encara cap de camp.';
$string['nolisttemplate'] = 'Lo modèl lista es pas encara definit';
$string['nomatch'] = 'Cap de ficha pas trobada !';
$string['nomaximum'] = 'Pas cap de limit';
$string['norecords'] = 'Pas cap de ficha dins la banca de donadas';
$string['nosingletemplate'] = 'Lo modèl ficha es pas encara definit';
$string['notapproved'] = 'La ficha es pas encara aprovada.';
$string['notinjectivemap'] = 'Es pas una aplicacion injectiva';
$string['notopenyet'] = 'Aquesta activitat es pas disponibla abans lo {$a}';
$string['number'] = 'Nombre';
$string['numberrssarticles'] = 'Fichas dins lo flux RSS';
$string['numnotapproved'] = 'En espèra';
$string['numrecords'] = '{$a} fichas';
$string['ods'] = 'Document <acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Brèva descripcion (facultativa)';
$string['optionalfilename'] = 'Nom afichat (facultatiu)';
$string['other'] = 'Autre';
$string['overrwritedesc'] = 'Espotir lo prereglatge se existís ja';
$string['overwrite'] = 'Espotir';
$string['overwritesettings'] = 'Espotir los reglatges actuals';
$string['page-mod-data-x'] = 'Totas las paginas del modul Banca de donadas';
$string['pagesize'] = 'Fichas per pagina';
$string['participants'] = 'Participants';
$string['picture'] = 'Imatge';
$string['pleaseaddsome'] = 'Creatz-ne ara o <a href="{$a}">causissètz un prereglatge disponible</a>.';
$string['pluginadministration'] = 'Administracion de la banca de donadas';
$string['pluginname'] = 'Basa de donadas';
$string['portfolionotfile'] = 'Exportar cap a un portfolio puslèu que cap a un fichièr (CSV e LEAP2a solament)';
$string['presetinfo'] = 'L\'enregistrament en tant que prereglatge publicarà aqueste modèl. D\'autres utilizaires o poiràn utilizar dins lors bancas de donadas.';
$string['presets'] = 'Prereglatges';
$string['radiobutton'] = 'Botons ràdio';
$string['recordapproved'] = 'Ficha aprovada';
$string['recorddeleted'] = 'Ficha suprimida';
$string['recorddisapproved'] = 'Ficha désaprovada';
$string['recordsnotsaved'] = 'Cap de ficha es pas estada importada. Verificatz lo format del fichièr depausat.';
$string['recordssaved'] = 'fichas importadas';
$string['requireapproval'] = 'Aprovacion requerida';
$string['requireapproval_help'] = 'Se desiratz que las fichas sián aprovadas per un ensenhant abans de poder èsser vistas pels autres participants, activatz aquesta opcion.';
$string['requiredentries'] = 'Fichas requeridas per acabament';
$string['requiredentries_help'] = 'Lo nombre de fichas qu\'un participant a l\'obligacion de crear dins aquesta activitat per que siá considerada coma acabada.';
$string['requiredentriestoview'] = 'Fichas requeridas abans consultation';
$string['requiredentriestoview_help'] = 'Aqueste reglatge indica lo nombre de fichas qu\'un participant deu crear abans de poder consultar las fichas d\'autres participants.

Remarca ! Aquesta foncionalitat pòt pas èsser utilizada en meteis temps que lo filtre dels ligams automatics dels articles de banca de donadas, perque aqueste filtre es incapable de determinar se un utilizaire a prepausat lo nombre requerit d\'articles.';
$string['resetsettings'] = 'Reïnicializar los filtres';
$string['resettemplate'] = 'Reïnicializar lo modèl';
$string['resizingimages'] = 'Generacion de las vinhetas...';
$string['rows'] = 'rengadas';
$string['rssglobaldisabled'] = 'Desactivat. Veire los paramètres de configuracion del Moodle.';
$string['rsstemplate'] = 'Modèl RSS';
$string['rsstitletemplate'] = 'Modèl títol RSS';
$string['save'] = 'Enregistrar';
$string['saveandadd'] = 'Enregistrar e apondre una ficha';
$string['saveandview'] = 'Enregistrar e afichar';
$string['saveaspreset'] = 'Enregistrar en tant que prereglatge';
$string['saveaspreset_help'] = '<!-- $Id$ -->


<p>Aquò publica lo modèl actual en tant que prereglatge, de tal biais que tot lo monde sus aqueste site o poirà veire e utilizar. Aqueste modèl apareisserà dins la lista dels prereglatges. Vos serà possible d\'o levar d\'aquesta lista en tot temps.</p>';
$string['savesettings'] = 'Enregistrar los reglatges';
$string['savesuccess'] = 'Enregistrament capitat. Vòstre prereglatge es ara disponible sus tot lo site.';
$string['savetemplate'] = 'Enregistrar modèl';
$string['search'] = 'Recèrca';
$string['selectedrequired'] = 'Tota la seleccion requerida';
$string['showall'] = 'Afichar totas las fichas';
$string['single'] = 'Afichatge ficha';
$string['singletemplate'] = 'Modèl ficha';
$string['subplugintype_datafield'] = 'Tipe de camp Banca de donadas';
$string['subplugintype_datafield_plural'] = 'Tipes de camp Banca de donadas';
$string['subplugintype_datapreset'] = 'Prereglatge';
$string['subplugintype_datapreset_plural'] = 'Prereglatges';
$string['teachersandstudents'] = '{$a->teachers} e {$a->students}';
$string['templates'] = 'Modèls';
$string['templatesaved'] = 'Modèl enregistrat';
$string['text'] = 'Tèxte';
$string['textarea'] = 'Tèxte long';
$string['timeadded'] = 'Data apondon';
$string['timemodified'] = 'Data modificacion';
$string['todatabase'] = 'a aquesta banca de donadas.';
$string['type'] = 'Tipe de camp';
$string['undefinedprocessactionmethod'] = 'Cap de metòde es pas definit dins Data_Preset per tractar l\'accion « {$a} ».';
$string['unsupportedexport'] = '({$a->fieldtype}) pòt pas èsser exportat.';
$string['updatefield'] = 'Modificar un camp existent';
$string['uploadfile'] = 'Depausar un fichièr';
$string['uploadrecords'] = 'Importar de fichas a partir d\'un fichièr';
$string['uploadrecords_help'] = 'De fichas pòdon èsser depausadas a partir d\'un fichièr tèxte. Lo format del fichièr deu èsser coma seguís :

* cada linha del fichièr conten una ficha
* cada ficha es constituida d\'una seria de donadas, separadas per de virgulas (o d\'autres separadors)
* la primièra linha del fichièr compren los noms dels camps que definisson lo format de la rèsta del fichièr.  Lo delimitador de camp es un caractèr qu\'enròda cada camp d\'una ficha, per exemple las verguetas dreitas. Pòt èsser daissat void.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usedate'] = 'Inclure dins la recèrca.';
$string['usestandard'] = 'Utilizar un prereglatge';
$string['usestandard_help'] = '';
$string['viewfromdate'] = 'En lectura sola tre lo';
$string['viewtodate'] = 'En lectura sola fins al';
$string['wrongdataid'] = 'L\'identificant de donadas provesit es incorrècte';
