<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'oc_lnc', version '2.9'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Depausar un o mantun fichièr de feedback per totes los estudiants seleccionats ?';
$string['batchuploadfiles'] = 'Depausar de fichièrs de feedback per mantun utilizaire';
$string['batchuploadfilesforusers'] = 'Mandar de fichièrs de feedback als {$a} utilizaire(s) seleccionat(s)';
$string['configmaxbytes'] = 'Talha maximala dels fichièrs';
$string['confirmuploadzip'] = 'Confirmar lo depaus d\'un fichièr ZIP';
$string['countfiles'] = '{$a} fichièrs';
$string['default'] = 'Activat per defaut';
$string['default_help'] = 'Se aqueste reglatge es activat, aqueste metòde de feedback serà activat per defaut per totes los novèls devers.';
$string['enabled'] = 'Fichièrs coma feedback';
$string['enabled_help'] = 'Se aqueste reglatge es activat, l\'ensenhant poirà depausar de fichièrs coma feedback al moment de l\'evaluacion dels devers. Aqueles fichièrs pòdon èsser, per exemple, los trabalhs dels estudiants annotats, de documents amb de comentaris o de feedbacks àudio.';
$string['feedbackfileadded'] = 'Novèl fichièr de feedback « {$a->filename} » per l\'estudiant « {$a->student} »';
$string['feedbackfileupdated'] = 'Fichièr de feedback « {$a->filename} » modificat per l\'estudiant « {$a->student} »';
$string['feedbackzip'] = 'Fichièr ZIP que conten los fichièrs de feedback';
$string['feedbackzip_help'] = 'Un fichièr ZIP que conten una lista de fichièrs de feedback per un o mantun estudiant. Los fichièrs de feedback seràn atribuits als estudiants en foncion de lor identificant de participant, que deu èsser la 2nda partida del nom de cada fichièr, immediatament aprèp lo nom de l\'utilizaire. Aquesta convencion es utilizada quand telecargatz los trabalhs remeses. Doncas, es mai simple de telecargar totes los trabalhs remeses, apondre de comentaris e recompressar tot, puèi de depausar lo fichièr ZIP. Los fichièrs pas modificats seràn ignorats.';
$string['file'] = 'Fichièrs de feedback';
$string['filesadded'] = 'Fichièrs de feedback aponduts : {$a}';
$string['filesupdated'] = 'Fichièrs de feedback modificats : {$a}';
$string['importfeedbackfiles'] = 'Importar de fichièrs de feedback';
$string['maxbytes'] = 'Talha maximala dels fichièrs';
$string['maxfiles'] = 'Nombre maximum de fichièrs';
$string['maximumsize'] = 'Talha maximala dels fichièrs';
$string['moreusers'] = '{$a} de mai...';
$string['nochanges'] = 'Pas de cambiament';
$string['pluginname'] = 'Fichièrs coma feedback';
$string['selectedusers'] = 'Utilizaires seleccionats';
$string['uploadfiles'] = 'Mandar de fichièrs de feedback';
$string['uploadzip'] = 'Depausar mantun fichièr de feedback dins un ZIP';
$string['uploadzipsummary'] = 'Fichièrs de feedback importats dempuèi un ZIP';
$string['userswithnewfeedback'] = 'Utilizaires que lo feedback es estat modificat : {$a}';
