<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'oc_lnc', version '2.9'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Obténer la nòta';
$string['activities'] = 'Activitats';
$string['activitiescompleted'] = 'Acabament d\'activitat';
$string['activityaggregation'] = 'La condicion requerís';
$string['activitycompletion'] = 'Acabament d\'activitat';
$string['aggregationmethod'] = 'Metòde de combinason';
$string['all'] = 'Totes';
$string['any'] = 'Un almens';
$string['approval'] = 'Aprovacion';
$string['completed'] = 'Acabat';
$string['completedunlocked'] = 'Opcions d\'acabament desverrolhadas';
$string['completedwarning'] = 'Opcions d\'acabament verrolhadas';
$string['completion'] = 'Seguiment d\'acabament';
$string['completion-alt-auto-n'] = 'Pas acabat : {$a}';
$string['completion-alt-auto-y'] = 'Acabat : {$a}';
$string['completion-n'] = 'Pas acabat';
$string['completion_link'] = 'activity/completion';
$string['completionactivitydefault'] = 'Utilizar lo reglatge per defaut de l\'activitat';
$string['completionduration'] = 'Inscripcion';
$string['completionmenuitem'] = 'Acabament';
$string['completionondate'] = 'Data';
$string['coursesavailable'] = 'Corses disponibles';
$string['days'] = 'Jorns';
$string['daysoftotal'] = '{$a->days} sus {$a->total}';
$string['err_noactivities'] = '';
$string['fraction'] = 'Fraccion';
$string['inprogress'] = 'En cors';
$string['moredetails'] = 'Mai de detalhs';
$string['unenrolingfromcourse'] = 'Desinscripcion del cors';
$string['unenrolment'] = 'Desinscripcion';
$string['xdays'] = '{$a} jorns';
